package pl.helion.j2mepp.graplatformowa;

public class DanePotworka
{
 public DanePotworka(int _xstart, int _xend, int _y, boolean _kierunek)
 {
  xstart = _xstart;
  xend = _xend;
  y = _y;
  kierunek = _kierunek;
 }
 public DanePotworka(int _xstart, int _xend, int _y, boolean _kierunek, int _nr_planszy_x, int _nr_planszy_y)
 {
  xstart = _xstart;
  xend = _xend;
  y = _y;
  kierunek = _kierunek;
  nr_planszy_x = _nr_planszy_x;
  nr_planszy_y = _nr_planszy_y;
 }
 public int getXstart()
 {
  return xstart;
 }
 public int getXend()
 {
  return xend;
 }
 public int getY()
 {
  return y;
 }
 public boolean getKierunek()
 {
  return kierunek;
 }
 public int getPlanszaX()
 {
  return nr_planszy_x;
 }
 public int getPlanszaY()
 {
  return nr_planszy_y;
 }
 private int xstart;
 private int xend;
 private int y;
 private boolean kierunek;
 private int nr_planszy_x;
 private int nr_planszy_y;
}